/* Start 2020 revamp styles */ h1, h2, h3, h4, .h2, .h3, .h4, .bkg-hero-img h1, .bkg-hero-img p, h1 small, .h1 {
  color: #666;
}
.padding-top-more {
  padding-top: 6em;
}
.padding-bottom-more {
  padding-bottom: 6em;
}
.bkg-hero-noimg h1, .bkg-hero-noimg .h1, h1, #ediscoverysoftware h1, .h1, .bkg-hero-img h2.h1 {
  font-size: 2.38rem;
  font-weight: 300;
}
.bkg-hero-img h1, .bkg-hero-img .h1 {
  font-weight: 600;
}
#homepage .bkg-hero-img .h1 {
  line-height: 1.3em;
}
h2, .h2, h3.h2 {
  font-size: 2rem;
  font-weight: 600;
  color: #1a1a1a;
}
.h2-secondary, .cta-title {
  font-weight: 500;
  color: #666;
}
h1 small {
  font-size: 1.3rem;
  color: #A0A0A0;
  font-weight: 300;
}
.bkg-hero-noimg h2.h1, .bkg-hero-img h2.h1 {
  margin-top: 10px;
  margin-bottom: 20px;
}
h4.h2 {
  text-transform: capitalize;
}
h4 {
  text-transform: none;
}
h3, .text-grid h3, .h3, .checks ul li {
  font-size: 1.1114833333333332rem;
  font-weight: 500;
}
.testimonial-contained.testimonial-full-width .item h2 {
  font-size: 1.8rem;
  font-weight: 300;
}
a, .icon-link {
  color: #F8981D;
  font-weight: 600;
  text-decoration: underline; /*transition: ease 0.15s;	*/ transition: cubic-bezier(0.4, 0, 1, 1) 0.25s;
}
.icon-link:hover, .icon-link:focus {
  color: #F8981D;
  text-decoration: none;
  background-color: rgba(248, 152, 29, 0.2);
  outline: none;
}
.bkg-hero-noimg ul li a:link, .bkg-hero-img ul li a:link, .bkg-hero-noimg ul li a, .bkg-hero-img ul li a {
  font-size: 1rem;
  color: #666;
  font-weight: 400;
  text-decoration: underline;
}
#homepage #blog a, #homepage #blog a:link {
  background-color: rgba(0, 0, 0, 0);
  color: rgb(64, 64, 65);
  font-weight: 400;
  text-decoration: none;
}
#homepage #blog a:hover {
  cursor: pointer;
}
#homepage .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/home/relativityone-simply-powerful.png') no-repeat;
  background-size: contain;
  color: #666;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 8em;
}
.whats-new-in-relativityone .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/whats-new/2020-lanceleaf-hero.png') no-repeat;
  background-size: contain;
  color: #666;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 10em;
}
.relativityone .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/product/relativityone-simply-powerful.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 6em;
}
.investigations .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/investigations/investigations-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 6em;
}
.communication-surveillance .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/communication-surveillance/comm-surveillance-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 6em;
}
.e-discovery .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/ediscovery/e-discovery-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 6em;
}
.legal-hold .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/legal-hold/legal-hold-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 7em;
}
.case-strategy .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/case-strategy/case-strategy-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 10em;
}
.custom-solutions .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/custom/custom-solutions-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 10em;
}
.government-agencies .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/government-agencies/government-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 6em;
}
.law-firms .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/law-firms/law-firms-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 10em;
}
.corporations .bkg-hero-img {
  background: #FFFFFF url('/relativity/images/solutions/corporations/corporations-hero.png') no-repeat;
  background-size: contain;
  color: #fff;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 10em;
}
#homepage #community {
  background: #FFFFFF url('/relativity/images/home/relativity-community.png') no-repeat;
  background-size: contain;
  background-position: top left;
  padding-top: 2em;
  padding-bottom: 6em;
}
section.bkg-hero-img {
  background: #FFFFFF url(/relativity/images/user-experience/ux-hero.png) no-repeat;
  background-size: contain;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 16em;
}
.icon-grid img, .icon-stats img, .icon-grid-whyrel img, .relativityone .nav-pills a img, .relativityone img.icon {
  width: 50px;
  height: 50px;
}
.relativityone .nav-pills a {
  color: #666;
  background-color: #FFF;
  font-weight: 200;
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 1em;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  min-height: 140px;
}
.relativityone .nav-pills a:hover {
  color: #F8981D;
  background: #FFF;
}
.relativityone .nav-pills div.col-md-6 {
  padding-top: .5em;
  padding-bottom: .5em;
}
.checks ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.checks ul li::before {
  content: "\e013";
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  line-height: 1;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  width: 2em;
  margin-left: -2em;
}
.communication-surveillance .checks ul li::before {
  color: #0078ff;
}
.legal-hold .checks ul li::before {
  color: #aacf37;
}
#resources h3, .icon-grid h3 a, .call-to h3 {
  color: #666;
  font-size: 1.5em;
  font-weight: 300;
}
.icon-grid h3 a, .icon-grid h3, .storytime h3, #ediscoverysoftware .icon-grid h3 a, #ediscoverysoftware .storytime h3 {
  font-size: 1.3rem;
  font-weight: 200;
  text-decoration: none;
}
.icon-grid-whyrel a {
  text-decoration: none;
}
.icon-stats p {
  margin: 25px 0;
}
a.icon-block {
  color: inherit;
  font-weight: inherit;
  text-decoration: none;
}
.btn-primary-solid, .btn-primary, #ediscoverysoftware .btn-primary-solid, #ediscoverysoftware .btn-primary {
  text-transform: none;
}
span.home-icon-link:hover {
  transition: cubic-bezier(1, 0, 1, 1) 0.25s;
}
.red, .red a {
  color: #eb634c;
}
.red span.home-icon-link:hover {
  color: #FFF;
  background-color: #eb634c;
}
.bkg-red {
  background-color: #eb634c;
}
.bkg-red-light {
  background-color: #ef8270;
}
.blue, .blue a {
  color: #0078ff;
}
.blue span.home-icon-link:hover {
  color: #FFF;
  background-color: #0078ff;
}
.bkg-blue {
  background-color: #0078ff;
}
.bkg-blue-light {
  background-color: #3592ff;
}
.bkg-orange {
  background-color: #f8981d;
}
.orange span.home-icon-link:hover {
  color: #FFF;
  background-color: #f8981d;
}
.bkg-orange-light {
  background-color: #f9ad4a;
}
.green, .green a {
  color: #aacf37;
}
.green span.home-icon-link:hover {
  color: #FFF;
  background-color: #aacf37;
}
.bkg-green {
  background-color: #aacf37;
}
.bkg-green-light {
  background-color: #bbd95f;
}
.magenta, .magenta a {
  color: #ae74b0;
}
.purple, .purple a {
  color: #816FB1;
}
.purple span.home-icon-link:hover {
  color: #FFF;
  background-color: #816FB1;
}
.bkg-purple {
  background-color: #816FB1;
}
.bkg-purple-light {
  background-color: #816FB1;
}
.yellow, .yellow a {
  color: #ffbc2b;
}
.yellow span.home-icon-link:hover {
  color: #FFF;
  background-color: #ffbc2b;
}
.bkg-yellow {
  background-color: #ffbc2b;
}
.bkg-yellow-light {
  background-color: #8ffc955;
}
.teal, .teal a {
  color: #44bfb8;
}
.teal span.home-icon-link:hover {
  color: #FFF;
  background-color: #44bfb8;
}
.bkg-teal {
  background-color: #44bfb8;
}
.bkg-teal-light {
  background-color: #69ccc6;
}
.bkg-plus-left, section.testimonial-contained.testimonial-full-width.bkg-plus-left, .bkg-circle-left, section.testimonial-contained.testimonial-full-width.bkg-circle-left {
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-left.png');
  background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-left.png');
  background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-left.png');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
  background-repeat: repeat-y;
  background-position: top left;
}
.bkg-plus-right, section.testimonial-contained.testimonial-full-width.bkg-plus-right, .bkg-circle-right, section.testimonial-contained.testimonial-full-width.bkg-circle-right {
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-right.png');
  background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-right.png');
  background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-right.png');
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
  background-repeat: repeat-y;
  background-position: top right;
}
.bkg-plus-left-white {
  background: url('/relativity/images/plus-strip-left-white.png') repeat-y;
  background-position: top left;
  background-size: 1000px 118px;
}
.bkg-plus-right-white {
  background: url('/relativity/images/plus-strip-right-white.png') repeat-y;
  background-position: top right;
  background-size: 1000px 118px;
}
.bkg-lt-gradient {
  background: rgb(250, 250, 250);
  background: -moz-linear-gradient(180deg, rgba(250, 250, 250, 1) 50%, rgba(255, 255, 255, 1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(250, 250, 250, 1) 50%, rgba(255, 255, 255, 1) 100%);
  background: linear-gradient(180deg, rgba(250, 250, 250, 1) 50%, rgba(255, 255, 255, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#fafafa", endColorstr="#ffffff", GradientType=1);
}
#ourcommunity .bkg-hero-img {
  background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('/relativity/images/social-impact-covid-header.jpg') no-repeat;
  background-position-x: 0%;
  background-position-y: 0%;
  background-size: auto;
  background-size: cover;
  color: #fff;
  background-position: center center;
  padding-top: 4em;
  padding-bottom: 4em;
}
.margin-top-none, #datasolutions .card h3 {
  margin-top: 0;
}
.margin-bottom-none {
  margin-bottom: 0;
}
.cta-row.multiple .btn, .text-combo {
  margin: 0 .7em;
}
#footer-main, .ribbon {
  background: #F8981D;
  color: #FFF;
}
.ribbon {
  padding: 15px 0;
}
.btn-primary-solid.white-fill {
  color: #F8981D;
  background-color: #FFF;
  border: 2px solid #FFF;
}
.btn-primary-solid.white-fill:hover {
  color: #F8981D;
  border-color: #FFF;
  background-color: #FFF;
}
.testimonial-contained .btn-primary-solid, .testimonial-contained .btn-primary-solid:hover {
  color: #666;
}
.border-top {
  border-top: 1px solid #666;
}
.border-right {
  border-right: 1px solid #666;
}
.border-bottom {
  border-bottom: 1px solid #666;
}
.border-left {
  border-left: 1px solid #666;
}
#resources .border-top {
  border-top: 1px solid #FFF;
}
#resources .border-right {
  border-right: 1px solid #FFF;
}
#resources .border-bottom {
  border-bottom: 1px solid #FFF;
}
#resources .border-left {
  border-left: 1px solid #FFF;
}
#resources {
  padding: none;
}
#resources .container {
  padding: 2em 3em 3em;
  color: #FFF;
}
#resources .container h3 {
  color: #FFF;
}
span.underline-orange {
  border-bottom: 2px solid #F8981D;
}
span.underline-grey {
  border-bottom: 2px solid #666666;
}
.border-padding {
  padding: 2em;
}
#news-carousel.col-md-10, #news-carousel.col-lg-11 {
  padding: 0;
  margin: 0 auto;
}
.testimonial-contained.testimonial-full-width .container {
  width: 1000px;
}
.testimonial-contained.testimonial-full-width #news-carousel .item .row {
  margin: 0;
}
#company .testimonial-contained.testimonial-full-width #news-carousel .item {
  padding-top: 2em;
}
.testimonial-contained.testimonial-full-width #news-carousel .cta-row .col-md-8 {
  padding-left: 0;
}
.testimonial-contained.testimonial-full-width #news-carousel .cta-row {
  margin: 1.5em 0 0;
}
.pricing-faq div.glyphicon.glyphicon-plus {
  color: #F8981D;
  position: relative;
  float: none;
}
.header div.glyphicon.glyphicon-plus::before {
  content: "\2212";
}
.pricing-faq .header.collapsed div.glyphicon.glyphicon-plus::before {
  content: "\002b";
}
.pricing-faq .agenda .module .header {
  display: block;
  padding: 1em 0;
}
.pricing-faq .agenda .module .header:hover, .pricing-faq .agenda .module .header:focus {
  text-decoration: none;
  background-color: transparent;
  outline: none;
  background: none;
  cursor: pointer;
}
.pricing-faq .agenda .module h3 {
  color: #F8981D;
  margin: 0;
}
.testimonial-fw-content .cta-row div, .simplicity-power .cta-row div {
  padding: 0 0 1em;
}
.bkg-blue .border-left {
  border-left: solid 1px #FFF;
}
.communication-surveillance .lottie.icon, #homepage .lottie.icon, .custom-solutions .lottie.icon, .e-discovery .lottie.icon, .investigations .lottie.icon, .relativityone .lottie.icon {
  width: 50px;
  height: 50px;
  margin: 0 auto;
}
.law-firms .simplicity-power {
  color: #ffffff;
  background: #1a1a1a url(/relativity/images/testimonials/blg-video-bkgrd.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 400px;
}
/*RF20 Post-show*/
#outcomes .rf20 {
	padding: 3em;
	min-height: 375px;
	color: #fff;
	background: #9154a1 url(https://relativityfest.com/relativityfest/images/content/rf20-post-show-hero.png) no-repeat;
	background-position: right center;
	background-size: contain;
}
#outcomes .rf20 .btn.btn-primary.pink-fill {
	background-color: #d2aacf;
	border-color: #d2aacf;
	color: #9154a1;
}
#outcomes .rf20 .btn.btn-primary.pink-outline {
	background-color: #9154a1;
	border-color: #d2aacf;
	color: #d2aacf;
}
@media (max-width:991px){
	#outcomes .rf20 {min-height:425px;}
}
@media (max-width:767px) {
#outcomes .rf20 {
	min-height: 400px;
	background-size: cover;
	padding: 2.5em 1em 2em;
}
	#outcomes .rf20 h2 {font-size:1.8em;}
}
@media (max-width:470px){
#outcomes .rf20 {min-height:530px; padding:2em 1em;}
}
/*RF20 During Show*/
/*#outcomes .rf20 {
	padding: 3em;
	min-height: 400px;
	color: #fff;
	background: #ea634d url(/relativity/images/home/rf20-bg-pattern.png) no-repeat;
	background-position: left center;
	background-size: contain;
}
#outcomes .rf20 .btn.btn-primary.yellow-fill {
	background-color: #ffd86d;
	border-color: #ffd86d;
	color: #ea634d;
}
#outcomes .rf20 .btn.btn-primary.yellow-outline {
	background-color: transparent;
	border-color: #ffd86d;
	color: #ffd86d;
}

@media (max-width:767px) {
#outcomes .rf20 {
	background-image: none;
}
}

@media (max-width:470px){
	#outcomes .rf20 {min-height:530px; padding:2em;}
}*/
/*
#outcomes .rf20 {
  background-color: #325cb5;
  padding: 3em;
  height: 375px;
  color: #fff;
}
#outcomes .rf20 h2.h1 {
  color: #fff;
  margin-top: 0px;
  font-weight: 200;
}
@media (max-width:1199px) {
  #outcomes .rf20 {
    height: 350px;
  }
  #outcomes .rf20 h2.h1 {
    font-size: 2em;
  }
  #outcomes .rf20 .col-md-5.col-md-push-1 img {
    margin-top: 30px;
  }
}*/
.relativityone .simplicity-power {
  color: #ffffff;
  background: #1a1a1a url(/relativity/images/product/relativityone/relativityone-get-up-and-running-quickly.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 400px;
}
@media only screen and (min-width: 992px) {
  .reggie-rule {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
  }
  section.testimonial-full-width .testimonial-fw-content {
    padding: .8em 1.5em 2.5em;
  }
  .testimonial-full-width img.img-responsive {
    margin: 0 auto;
  }
  #company section.testimonial-full-width .testimonial-fw-content {
    padding: 1em 1em 2em;
  }
  section.testimonial-full-width .testimonial-fw-logo {
    margin-bottom: 0;
  }
}
@media (max-width:991px) {
 /* #outcomes .rf20 {
    height: 520px;
  }*/
  #community-learning h3 {
    margin-top: 25px;
  }
  /*#outcomes .rf20 .col-md-5.col-md-push-1 img {
    width: 50%;
  }*/
  .testimonial-contained.testimonial-full-width .container {
    width: 100%;
  }
  .law-firms .simplicity-power {
    min-height: 400px;
    background-position: center right;
  }
  #homepage .bkg-hero-img, .relativityone .bkg-hero-img, .whats-new-in-relativityone .bkg-hero-img, .communication-surveillance .bkg-hero-img, .e-discovery .bkg-hero-img, .case-strategy .bkg-hero-img, .legal-hold .bkg-hero-img, .investigations .bkg-hero-img, .custom-solutions .bkg-hero-img, .government-agencies .bkg-hero-img, .corporations .bkg-hero-img, .law-firms .bkg-hero-img, #homepage #community {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-right.png');
    background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-right.png');
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url('/relativity/images/plus-strip-right.png');
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
    background-repeat: repeat-y;
    background-position: top right;
    padding-bottom: 3em;
  }
  .icon-grid, .icon-grid-whyrel, .col-md-11.col-md-push-1 h2, #homepage #solutions, #homepage #solutions .text-right, #homepage .text-left, section.testimonial-contained.testimonial-full-width .text-right, #trusted ul li, #trusted .text-right, .text-grid, #detect .text-left {
    text-align: center;
  }
  .testimonial-fw-content .cta-row {
    margin-top: 1em;
  }
  #homepage .bkg-hero-img img.img-responsive, .testimonial-full-width img.img-responsive {
    margin: 0 auto;
  }
  section.testimonial-full-width .testimonial-fw-logo {
    margin-bottom: 2em;
    margin-top: 1em;
  }
  .checks ul li {
    text-align: left;
  }
  .icon-grid img, .icon-grid-whyrel img {
    margin-top: 40px;
    margin-bottom: 10px;
  }
  .margin-top-none {
    margin-top: 20px;
  }
  .margin-bottom-none {
    margin-bottom: 10px;
  }
  section.testimonial-full-width .testimonial-fw-content {
    padding: 0 2em 1em;
  }
  .featuresCarousel-wrapper {
    padding: 2em 0;
  }
  .border-top, .border-right, .border-bottom, .border-left, .bkg-blue .border-left {
    border: none;
  }
  section.bkg-plus-left, section.bkg-plus-right {
    background-size: contain;
  }
  .border-left, .border-right, #resources .border-left, #resources .border-right {
    border-left: none;
    border-right: none;
  }
  .cta-row.multiple .btn, .text-combo {
    margin: .7em;
  }
  #userexperience .simplicity-power.reggie-rule {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
  }
}
@media (max-width:767px) {
  #homepage .bkg-hero-img img {
    text-align: center;
  }
  #efficient-ediscovery .simplicity-power h2.h1 {
    font-size: 2rem;
  }
  .law-firms #efficient-ediscovery .simplicity-power {
    min-height: 450px;
  }
} /* START NEW CONTANIED testimonial CAROUSEL------- */ section.testimonial-contained.testimonial-full-width {
  background: none;
}
section.testimonial-contained.testimonial-full-width .testimonial-fw-content > p:first-of-type {
  margin: 0;
}
section.testimonial-contained.testimonial-full-width .testimonial-fw-content > p:first-of-type {
  margin: 0 0 25px;
  font-family: "ff-tisa-web-pro", serif;
  color: #FFF;
  font-style: normal;
  letter-spacing: 1px;
}
.testimonial > .testimonial-quote {
  font-style: italic;
  letter-spacing: 1px;
}
section.testimonial-contained.testimonial-full-width .testimonial-fw-content > p:first-of-type:after {
  content: none;
  display: none;
  width: 0;
  height: 0;
  background-color: transparent;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}
section.testimonial-contained.testimonial-full-width .testimonial-fw-content p {
  color: #fff;
} /* setting hover state */ section.testimonial-contained.testimonial-full-width .fluid-cta a:hover {
  color: #ffffff;
  background-color: transparent;
} /* END NEW CONTANIED testimonial CAROUSEL ------- */ /*----- START NEW TESTIMONIAL BORDER STYLES --------*/ section.testimonial-contained.testimonial-full-width.testimonial-border .container .item {
  border-bottom: 3px solid #f8981d;
}
section.testimonial-contained.testimonial-full-width.testimonial-border .testimonial-fw-content p {
  color: #666;
}
section.testimonial-contained.testimonial-full-width.testimonial-border .testimonial-fw-content > p:first-of-type {
  font-size: 1.1em;
}
section.testimonial-contained.testimonial-full-width.testimonial-border .testimonial-fw-content > p:first-of-type {
  color: #1A1A1A;
  font-size: 1.2em;
}
@media (max-width:1199px) {
  section.testimonial-contained.testimonial-full-width.testimonial-border .testimonial-fw-content > p:first-of-type {
    font-size: 1em;
  }
} /*User Experience Page*/ .simplicity-power {
  color: #ffffff;
  background: #1a1a1a url(/relativity/images/user-experience/simply-powerful.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 400px;
}
#userexperience .bkg-hero-img {
  background: #FFFFFF url(/relativity/images/user-experience/ux-hero.png) no-repeat;
  background-size: contain;
  background-position: top right;
  padding-top: 2em;
  padding-bottom: 16em;
}
#userexperience .bkg-hero-img h1 {
  font-weight: 200;
}
#userexperience #development-philosophy h3 {
  font-size: 1.3rem;
  font-weight: 200;
}
@media (max-width:991px) {
  #userexperience .bkg-hero-img {
    background: rgb(255, 255, 255);
    background: -moz-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url(/relativity/images/plus-strip-right.png);
    background: -webkit-linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url(/relativity/images/plus-strip-right.png);
    background: linear-gradient(rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5242297602634804) 30%), url(/relativity/images/plus-strip-right.png);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff", GradientType=1);
    background-repeat: repeat-y;
    background-position: top right;
    padding-bottom: 3em;
  }
  #userexperience .text-right {
    text-align: center;
  }
  #userexperience #development-philosophy .col-md-4 {
    padding-top: 0px;
  }
} /*Lottie Icons - Responsive*/ @media (max-width:1199px) {
  .relativityone .lottie.icon, .e-discovery .lottie.icon, .investigations .lottie.icon, .custom-solutions .lottie.icon {
    width: 50px;
    height: 50px;
  }
  .icon-grid .col-md-6 .col-lg-10.col-md-12.text-left {
    text-align: center;
  }
}
@media (max-width:991px) {
  .lottie.icon {
    width: 50px;
    height: 50px;
  }
  #homepage .lottie.icon {
    margin: 0 auto;
  }
  .relativityone .lottie.icon, .e-discovery .lottie.icon, .investigations .lottie.icon, .custom-solutions .lottie.icon {
    margin-top: 50px;
  }
} /* End 2020 revamp styles */